## Class TScrollBars

Description

TScrollBars class.

TScrollBars defines the enumerable type for the possible scroll bar mode that a TPanel control could use.

The following enumerable values are defined:

- None: no scroll bars.
- Auto: scroll bars automatically appeared when needed.
- Both: show both horizontal and vertical scroll bars all the time.
- Horizontal: horizontal scroll bar only
- Vertical: vertical scroll bar only

- since: 3.0.4
- version: $Id: TPanelStyle.php 1398 2006-09-08 19:31:03Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TPanelStyle.php (line 270)

    TEnumerable
       |
       --TScrollBars

Class Constant Summary
Auto = 'Auto'
Both = 'Both'
Horizontal = 'Horizontal'
None = 'None'
Vertical = 'Vertical'
Class Constants
Auto = 'Auto' (line 273)
Both = 'Both' (line 274)
Horizontal = 'Horizontal' (line 275)
None = 'None' (line 272)
Vertical = 'Vertical' (line 276)

Documentation generated on Mon, 21 Apr 2008 11:35:51 -0400 by phpDocumentor 1.3.0RC4